# translation of /kviewtemplateplugin.po to Svenska
# Stefan Asserhäll <stefan.asserhall@telia.com>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: kviewtemplateplugin\n"
"POT-Creation-Date: 2003-05-25 01:32+0200\n"
"PO-Revision-Date: 2003-05-26 19:38+0200\n"
"Last-Translator: Stefan Asserhäll <stefan.asserhall@telia.com>\n"
"Language-Team: Svenska <sv@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.2beta2\n"

#: kviewtemplate.cpp:26
msgid "&Do Something"
msgstr "&Gör någonting"
